#t1{
	color: #FFFFFF;
	background: #333333;
	text-shadow: #FFF 0px 0px 5px, #FFF 0px 0px 10px, #FFF 0px 0px 15px, #FF2D95 0px 0px 20px, #FF2D95 0px 0px 30px, #FF2D95 0px 0px 40px, #FF2D95 0px 0px 50px, #FF2D95 0px 0px 75px;
	color: #FFFFFF;
	background: #333333;
	font-variant: small-caps;
	font-size: 30px;
	text-align: center;
}
#t2{
	color: #FFFFFF;
	background: #333333;
	text-shadow: #FFF 0px 0px 5px, #FFF 0px 0px 10px, #FFF 0px 0px 15px, #FF2D95 0px 0px 20px, #FF2D95 0px 0px 30px, #FF2D95 0px 0px 40px, #FF2D95 0px 0px 50px, #FF2D95 0px 0px 75px;
	color: #FFFFFF;
	background: #333333;
	font-variant: small-caps;
	font-size: 30px;
	text-align: center
}
#question{
	color: #FFFFFF;
	background: #333333;
	text-shadow: #FFF 0px 0px 5px, #FFF 0px 0px 10px, #FFF 0px 0px 15px, #FF2D95 0px 0px 20px, #FF2D95 0px 0px 30px, #FF2D95 0px 0px 40px, #FF2D95 0px 0px 50px, #FF2D95 0px 0px 75px;
	color: #FFFFFF;
	background: #333333;
	font-variant: small-caps;
	font-size: 30px;
	text-align: center;
}
#image{
	display:block;
	width:auto;
	margin-left:auto;
	margin-right:auto;
}

#titre {
	color: #FFFFFF;
	background: #333333;
	text-shadow: #FFF 0px 0px 5px, #FFF 0px 0px 10px, #FFF 0px 0px 15px, #FF2D95 0px 0px 20px, #FF2D95 0px 0px 30px, #FF2D95 0px 0px 40px, #FF2D95 0px 0px 50px, #FF2D95 0px 0px 75px;
	color: #FFFFFF;
	background: #333333;
	font-variant: small-caps;
	font-size: 70px;
	text-align: center;
}
#lien{
	text-align: center;
}

body {
	background-color:#333333;
}
.bouton {
	box-shadow:inset 0px 0px 15px 3px #23395e;
	background:linear-gradient(to bottom, #2e466e 5%, #415989 100%);
	background-color:#2e466e;
	border-radius:17px;
	border:1px solid #1f2f47;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:40px;
	padding:6px 13px;
	text-decoration:none;
	text-shadow:0px 1px 0px #263666;
	text-align: center;
}
.bouton:hover {
	box-shadow:#FFF 0px 0px 5px, #FFF 0px 0px 10px, #FFF 0px 0px 15px, #FF2D95 0px 0px 20px, #FF2D95 0px 0px 30px, #FF2D95 0px 0px 40px, #FF2D95 0px 0px 50px, #FF2D95 0px 0px 75px;
	background:linear-gradient(to bottom, #415989 5%, #2e466e 100%);
	background-color:#415989;
		text-shadow: #FFF 0px 0px 5px, #FFF 0px 0px 10px, #FFF 0px 0px 15px, #FF2D95 0px 0px 20px, #FF2D95 0px 0px 30px, #FF2D95 0px 0px 40px, #FF2D95 0px 0px 50px, #FF2D95 0px 0px 75px;
	
}
.bouton:active {
	position:relative;
	top:1px;
}
